Information about the teTeX distribution:

The texinfo package does not contain the stand-alone info reader. If
you need it, get the texinfo package (from ftp://ftp.gnu.org/pub/gnu/
or a mirror site) and install it separately. You can then use the
  --without-texinfo
option to configure when building teTeX.

Three of the afm files in cmps-unix.tar.gz on CTAN are broken. Fixed
version from http://www.YandY.com/download/cmtex10.afm, cmtex9.afm
and cmtex8.afm are included in teTeX.

This release of TeX allows you to use tcx files to get full 8bit
input/output (terminal + logfiles). Use a line like
  %& --translate-file=il1-t1.tcx
in the first line of your document (without the spaces at the beginning).
You can find all default tcx files in $TEXMFMAIN/web2c.
